<div class="wrapper">
  {{> components-header }}
  <main class="main" id="main">
    <article class="detail detail--video">
      <section class="detail__section">
        <header class="header">
          <div class="header__text">
            <h1 class="detail__title">Video title</h1>
            <time class="detail__time">15.10.19</time>
            {{> components-tag }}
          </div>
        </header>
        <div class="detail__intro body">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis illum cupiditate, nisi similique possimus veritatis eum quas qui asperiores vel quo quasi, unde consequuntur aperiam. Distinctio quisquam veritatis placeat, earum?</p>
        </div>
        <div class="detail__tools">
          <a href="{{ link.templates-resident }}">↗ Share on Facebook</a>
          <a href="{{ link.templates-resident }}">↗ Share on Twitter</a>
        </div>
        <div class="detail__content body">
          <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Possimus iste, placeat dolore laboriosam nesciunt molestias, fugiat quibusdam enim voluptates excepturi rerum quis delectus harum ex officia sequi nemo impedit. Aliquam. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Velit, necessitatibus, laborum enim consequatur nisi repudiandae itaque blanditiis sit cupiditate quam voluptatum obcaecati fugiat quis inventore adipisci eveniet tempora vitae eius.</p>
        </div>
      </section>
      <section class="detail__section">
        {{> utils-video }}
      </section>
    </article>
  </main>
  {{> components-footer }}
</div>
